@charset "UTF-8";
/**
 * 页面基础样式
 */
/* Color variables */
/* Default colors */
body {
  color: #323233;
  font-size: 16px;
  min-height: 100vh;
  background-color: #f7f8fa;
  -webkit-text-size-adjust: 100% !important;
          text-size-adjust: 100% !important;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Segoe UI, Arial, Roboto, "PingFang SC", "Hiragino Sans GB", "Microsoft Yahei", sans-serif;
}

p {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: inherit;
}

a {
  color: inherit;
}

input {
  font-family: inherit;
}
